Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDataStd_RealEnum.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | TDataStd_RealEnum { TDataStd_SCALAR, TDataStd_LENGTH, TDataStd_ANGULAR }
| The terms of this enumeration define the semantics of a real number value. . More...

## Enumeration Type Documentation

enum TDataStd_RealEnum

  | Enumeration values:
  TDataStd_SCALAR |
  TDataStd_LENGTH |
  TDataStd_ANGULAR |